ATI Radeon 9550 설치하기...?

어제부터 삽질 중입니다! 문제가 아주 많은 놈이라고들 하네요! 그냥 N~~사 제품으로 바꾸라는 등…
간신히…부팅중에 나오는 error 는 다 잡았는데…2D 만 되고…3D는 먹통이군요!

혹시 성공하신분 있으신가요?
우분투 말고…다른 리눅스를 사용하면 어떨까요?

날씨 추워지는데…감기 조심하세요!

[quote="beet24":3byc7l0a]3D는 먹통이군요![/quote:3byc7l0a]
9550 이면 9600 이랑 같은종류인데… 따로 드라이버 설치없이 그냥 사용하시면 될텐데요…
3D는 뭘 말하시는건지… 큐브라면 compiz 에서 설정해서 쓰시면 작동 잘됩니다…
제가 9600 노멀제품… 아주 잘 돌아갑니다…
단지 유튜브동영상 풀스크린으로 볼때는 딸려서 그렇지…
그래서 요즘 저도 지포6600 이상 구해서 지포한번 써볼까 생각중이긴 하다가도…
차라리 새로한데 맞추는게 하면서… 그냥쓰고 있음… ㅋㅋ

ATI가 지원을 끊어서 오래된 그래픽카드 (X1000 까지) 드라이버가 안나오고있죠.

그래서 3D를 제대로 쓰는것이 불가능한 상황인데 (아예 몇 년 전 배포본을 깔구

쓰면 몰라두) 오늘 뉴스를 보니깐 담번 우분투 11.04 에서는

Gallium3D를 쓰는 ATI r300g 드라이버를 채택한다고 하니깐

10.10 보다는 3D가 나아지긴 할거에요.

우분투 어떤 버전 쓰시나요?

fglrx(catalyst)가 설치되어있지는 않나요?

카탈리스트는 ATI에서 제공하는 제한 드라이버인데 이 자체가 HD2000 씨리즈 이상만 지원되요. 그보다 오래된 그래픽 카드는 이미 지원을 끊은지 오래되었고…

그래서 오래된 ATI 카드에서 3D를 100% 활용하려면 2~3년 지난 배포본을 깔고 당시 발표했던 카탈리스트를 받아서 쓰면 가능하긴 해요. 이렇게 쓰는 사람이 없겠지만.

오픈소스 드라이버를 사용하시면 됩니다.

http://www.hanempire.wo.tc/21

좀 된 글이지만 ㅋ;;

그게 ATI가 발표한 오픈소스 드라이버가 별루인가봐요, 그래서 Gallium3D 사용하는 새 드라이버로 가는 추세같습니다. 남이 짠 엄청난 분량의 프로그램을 고친다는게 힘들어서 그런건지 몰라두 소스를 공개했어도 아뭏든 Gallium3D 이용한 드라이버가 요즘 추세에요.

제가 알고 있는게 잘못 된건가요? ( 내 정보가 틀렷낭 =.= ? )

Gallium3D 를 사용하고 있는 드라이버가 오픈소스 드라이버일텐데 ;;;

제가 맞는듯 합니다.

Mesa ( 오픈소스 드라이버를 비롯한 대부분 오픈소스 그래픽관련 라이브러리 ) 7.5 부터 Gallium3D 를 사용하고 있습니다.

ATI용 오픈소스 버전이 많아요 Gallium3D 안쓴 오픈소스 드라이버, ATI에서 발표한 오픈소스 드라이버, 최근 Gallium3D 채택한 드라이버 기억나는 것만 3종이네요.

10.04나 10.10이든
ati9550 3d 가속(컴피즈) 잘 됩니다.
물론 동영상 가속은 별로 입니다 720p 끊기더군요
코분투 사무실서 제가 사용하는 데탑에 그래픽 카드가 9550입니다.

fglrx 설치 하시고 설정하시면 됩니다.
sudo apt-get install fglrx
sudo aticonfig --initial -f 해보십시오

P.S. : 3년전부터 느낀건게 원래 우분투는 구글 검색해보면 안된다는 글들과 잘못된 정보가 너무 많습니다.